.pharmacistquestiontable 
{
	margin: 0px;
	padding: 0px;
    border-spacing: 15px 15px; 
    border-collapse: separate;
}


.pharmacistquestiontable td
{
    padding: 10px;
    margin: 10px;
}

.pharmacistquestion p
{
  color: Black;
  margin: 5px;
  margin-left: 10px;
}

.pharmacistresponse {
  color: navy;
}

.pharmacistresponse p{
  color: #0000ff;
  margin: 5px;
  margin-left: 10px;
}

